@import url(normalize.css);
@import url(font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Gentium+Book+Basic:400,700);

/* Site Design & Code By Charles Hicks */

html {
  position: relative;
  min-height: 100%; }

body {
  font-family: "Gentium Book Basic", serif;
  margin: 0 0 60px 0; }

h1 {
  font-family: "Open Sans", sans-serif;
  font-weight: 700; }

h2, h3, h4 {
  font-family: "Open Sans", sans-serif;
  font-weight: 400; }

h5, h6 {
  font-weight: 700; }

p {
  font-size: 16px; }

/* Mobile first queries */
/* Navigation & Footer */
nav {
  height: 80px; }
  nav .navbar {
    display: none; }
  nav .mobile-navbar {
    width: 100%;
    position: fixed;
    padding: 0;
    margin: 0;
    border-style: none none solid none;
    border-color: #00BCF2;
    background-color: #fff; }
    nav .mobile-navbar .mobile-nav-logo {
      margin: 0;
      padding: 5px 0 5px 10px;
      display: inline-block; }
      nav .mobile-navbar .mobile-nav-logo img {
        height: 70px; }
    nav .mobile-navbar .box-menu {
      float: right;
      margin: 0 auto;
      padding: 38px 25px 0px 0;
      display: inline;
      text-align: right;
      vertical-align: middle;
      color: #00BdF2; }
    nav .mobile-navbar .dropdown {
      display: none;
      width: 100%; }
    nav .mobile-navbar ul {
      display: block;
      list-style-type: none;
      margin: 0;
      padding: 0; }
      nav .mobile-navbar ul li {
        margin: 0;
        vertical-align: middle;
        display: block; }
      nav .mobile-navbar ul li a {
        display: block;
        text-align: center;
        color: #000;
        padding: 8px 0 8px 16px;
        text-decoration: none;
        font-size: 18px; }
      nav .mobile-navbar ul li a:hover {
        background-color: #00BCF2;
        color: #fff; }

footer {
  position: absolute;
  left: 0;
  bottom: 0;
  margin: 0;
  padding: 0;
  height: 60px;
  width: 100%;
  border-style: solid none none none;
  border-color: #00BCF2;
  background-color: #fff;
  text-align: center;
  vertical-align: middle;
  display: block; }
  footer p, footer a {
    font-size: 12px; }
  footer p {
    padding-top: 5px;
    line-height: 15%; }
  footer a {
    text-decoration: none;
    color: #000; }
  footer a:hover {
    color: #0030f4; }

/* Home */
.hero {
  width: 100%;
  height: 700px;
  padding: 0;
  margin: 0;
  background-image: url(../images/hero2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }
  .hero h2 {
    display: inline-block;
    float: right;
    margin-top: 22px;
    margin-right: 5%;
    padding: 22px;
    color: #00BCF2;
    font-size: 18px;
    text-shadow: 0 0 0.2em #222, 0 0 0.2em #222, 0 0 0.2em #222; }
    .hero h2 a {
      text-decoration: none;
      color: #fff; }
    .hero h2 a:hover {
      color: #00BCF2; }
  .hero .services {
    width: 100%;
    vertical-align: middle;
    padding-top: 7%; }
    .hero .services .container {
      width: 80%;
      display: inline-block;
      margin: 0 0 0 8%;
      padding: 5px 0 15px 0;
      border-style: solid;
      border-color: #00BCF2;
      border-radius: 11px;
      color: #fff;
      background-color: rgba(0, 0, 0, 0.65); }
      .hero .services .container h1 {
        padding-top: 2px;
        line-height: 19px;
        text-align: center;
        color: #fff;
        font-size: 28px; }
        .hero .services .container h1 span {
          color: #00BCF2; }
      .hero .services .container ul {
        padding-left: 9%; }
        .hero .services .container ul li {
          font-size: 18px;
          text-align: left;
          list-style-type: none; }
          .hero .services .container ul li strong {
            line-height: 32px; }

.quote {
  width: 100%;
  height: 230px;
  background-color: #fff; }
  .quote .container {
    text-align: center;
    padding: 75px 0;
    margin-left: 10px;
    margin-right: 10px;
    display: block; }
    .quote .container a {
      display: inline-block;
      background-color: #fff;
      border-radius: 10px;
      padding: 2px;
      text-decoration: none;
      color: #000;
      border-style: solid;
      border-color: #000; }
    .quote .container a:hover {
      background-color: #fff;
      border-color: #00BCF2;
      color: #00BCF2; }
    .quote .container span {
      color: #122150; }
    .quote .container h1 {
      line-height: 30px;
      font-size: 16px; }

.difference {
  max-width: 1100px;
  margin: auto;
  overflow: auto; }
  .difference h1 {
    text-align: center; }
  .difference .box {
    float: none;
    width: 100%;
    box-sizing: border-box;
    padding: 0px 20px; }

.promise {
  max-width: 1100px;
  margin: auto;
  padding: 20px 0px 35px 0px; }
  .promise h1 {
    text-align: center;
    padding-bottom: 8px; }
  .promise .container {
    padding: 0px 20px; }

.cards {
  background-color: #61B0E0; }
  .cards .quality, .cards .safety, .cards .guarantee {
    display: block;
    vertical-align: middle;
    text-align: center;
    padding: 0 5%; }
    .cards .quality p, .cards .safety p, .cards .guarantee p {
      text-align: left;
      font-size: 17px; }

.callnow {
  width: 100%;
  height: 250px;
  background-color: #fff; }
  .callnow .container {
    text-align: center;
    padding: 75px 0;
    margin-left: 10px;
    margin-right: 10px;
    display: block; }
    .callnow .container a {
      display: inline-block;
      background-color: #fff;
      border-radius: 10px;
      padding: 2px;
      text-decoration: none;
      color: #000;
      border-style: solid;
      border-color: #000; }
    .callnow .container a:hover {
      background-color: #fff;
      border-color: #00BCF2;
      color: #00BCF2; }
    .callnow .container span {
      color: #122150; }
    .callnow .container h1 {
      line-height: 30px;
      font-size: 16px; }

/* About Us */
.about {
  max-width: 1000px;
  margin: auto; }
  .about h1 {
    text-align: center;
    padding-top: 4px; }
  .about .container {
    border-style: solid;
    border-color: #000;
    border-radius: 10px;
    margin: 0 5%; }
    .about .container h1 {
      text-align: center; }
    .about .container p {
      padding: 0 15px; }
    .about .container li {
      padding-right: 15px; }
    .about .container table {
      width: 85%;
      margin: auto;
      border-collapse: collapse; }
      .about .container table tr {
        padding: 15px; }
        .about .container table tr td {
          padding: 10px 5px 2px 5px;
          text-align: center; }
          .about .container table tr td a {
            text-decoration: none;
            color: #000; }
          .about .container table tr td a:hover {
            color: #00BCF2; }
          .about .container table tr td .phone {
            display: none; }

/* Our Work */
.work {
  width: 100%;
  height: 220px; }
  .work h1 {
    text-align: center;
    padding-top: 4px; }
  .work .container {
    width: 80%;
    height: 90%;
    margin: 1% 9%;
    border-style: solid;
    border-color: #000;
    border-radius: 10px;
    background-image: url(../images/gallery.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; }
    .work .container a {
      text-decoration: none;
      color: #fff;
      text-shadow: 0 0 0.2em #111, 0 0 0.2em #111, 0 0 0.2em #111; }
    .work .container .imageset {
      background-color: rgba(0, 0, 0, 0.1); }
    .work .container a:hover {
      color: #fff; }
      .work .container a:hover .imageset {
        background-color: rgba(0, 0, 0, 0.6); }
    .work .container .imageset {
      height: 100%;
      width: 100%; }
      .work .container .imageset .center {
        text-align: center;
        font-size: 25px;
        margin: 0;
        padding-top: 76px; }

/* Contact Us */
.contact {
  width: 100%;
  margin: 0 auto; }
  .contact h1 {
    text-align: center; }

.contact-us {
  text-align: center;
  width: 100%;
  height: 100%;
  font-size: 18px; }
  .contact-us .container {
    background-color: #61B0E0;
    width: 80%;
    text-align: center;
    border-style: solid;
    border-color: #000;
    border-radius: 10px;
    margin: 0 10%; }
    .contact-us .container a {
      text-decoration: none;
      color: #000; }
    .contact-us .container a:hover {
      color: #fff; }
    .contact-us .container h2 span {
      color: #fff; }

.contact-form {
  font-size: 18px; }
  .contact-form .container {
    background-color: #61B0E0;
    width: 80%;
    text-align: center;
    border-style: solid;
    border-color: #000;
    border-radius: 10px;
    margin: 0 10%; }
    .contact-form .container .firstname input, .contact-form .container .lastname input, .contact-form .container .email input, .contact-form .container .phone input, .contact-form .container .address input {
      width: 70%;
      height: 35px;
      border-radius: 5px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      margin-top: 10px;
      border-style: solid;
      border-color: #666; }
    .contact-form .container textarea {
      border-radius: 6px;
      resize: none;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      width: 70%;
      height: 200px;
      border-style: solid;
      border-color: #666; }
    .contact-form .container .preference, .contact-form .container .painting-type {
      padding-left: 15%;
      width: 70%;
      text-align: left; }
    .contact-form .container .message p {
      font-size: 1px; }
    .contact-form .container .finish input {
      width: 35%;
      height: 45px;
      border-radius: 10px;
      color: #333;
      background-color: #fff;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      border-style: solid;
      border-color: #666; }
    .contact-form .container .finish input:hover {
      background-color: #fff;
      color: #000;
      border-color: #000; }

/* Thanks */
.thanks {
  width: 100%; }
  .thanks .container {
    max-width: 960px;
    margin: auto; }
    .thanks .container h1 {
      text-align: center; }

/* Larger than mobile */
@media (min-width: 400px) {
  footer p, footer a {
    font-size: 16px; }

  /* Home */
  .hero h2 {
    margin-right: 8%;
    font-size: 18px; }
  .hero .services .container {
    width: 70%;
    margin: 0 0 0 15%; }
    .hero .services .container h1 {
      font-size: 26px; }
    .hero .services .container ul {
      padding-left: 9%; }
      .hero .services .container ul li {
        font-size: 20px; }

  .quote {
    height: 180px; }
    .quote .container {
      padding: 58px 0; }
      .quote .container h1 {
        line-height: normal;
        font-size: 18px; }

  .cards .quality p, .cards .safety p, .cards .guarantee p {
    font-size: 17px; }

  .callnow .container h1 {
    line-height: normal;
    font-size: 18px; }

  /* About Us */
  .about .container table tr td .phone {
    display: inline; }
  .about .container table tr td .phoneicon {
    display: none; }

  /* Our Work */
  .work {
    height: 350px; }
    .work h1 {
      padding-top: 5px; }
    .work .container .imageset .center {
      padding-top: 120px; }

  /* Contact Us */ }
/* Larger than phablet */
@media (min-width: 550px) {
  /* Home */
  .hero h2 {
    margin-right: 3%;
    font-size: 20px; }
  .hero .services {
    padding-top: 12%; }
    .hero .services .container {
      width: 45%;
      margin: 0 0 0 11%; }
      .hero .services .container h1 {
        font-size: 26px; }
      .hero .services .container ul {
        padding-left: 9%; }
        .hero .services .container ul li {
          font-size: 20px; }

  .quote {
    height: 180px; }
    .quote .container {
      padding: 50px 0; }
      .quote .container a {
        padding: 5px; }
      .quote .container h1 {
        line-height: normal;
        font-size: 20px; }

  .difference .box {
    font-size: 17px; }

  .promise .container p {
    font-size: 17px; }

  .cards .quality p, .cards .safety p, .cards .guarantee p {
    font-size: 17px; }

  .callnow {
    height: 300px; }
    .callnow .container {
      padding: 100px 0; }
      .callnow .container a {
        padding: 5px; }
      .callnow .container h1 {
        line-height: normal;
        font-size: 20px; }

  /* About Us */
  .about .container table {
    margin: 0 5%; }

  /* Our Work */
  .work {
    height: 400px; }
    .work .container {
      width: 70%;
      margin: 1% 15%; }
      .work .container .imageset .center {
        font-size: 30px;
        padding-top: 165px; }

  /* Contact Us */ }
/* Larger than tablet */
@media (min-width: 750px) {
  /* Navigation & Footer */
  nav {
    height: 80px; }
    nav .navbar {
      position: fixed;
      display: block;
      margin: 0 auto;
      padding: 0;
      width: 100%;
      height: 80px;
      border-style: none none solid none;
      border-color: #00BCF2;
      background-color: #fff; }
      nav .navbar .nav-logo {
        display: inline-block;
        margin: 0;
        padding: 0 0 0 10px;
        vertical-align: middle; }
        nav .navbar .nav-logo img {
          height: 75px; }
      nav .navbar ul {
        height: 100%;
        vertical-align: middle;
        float: right;
        display: inline;
        margin: 0 auto;
        padding: 0 20px; }
        nav .navbar ul li {
          display: inline-block;
          list-style-type: none;
          margin: 0 auto;
          padding: 0 0 0 0; }
        nav .navbar ul li a {
          display: inline-block;
          color: #000;
          line-height: 40px;
          padding: 20px 10px;
          text-decoration: none;
          font-size: 18px; }
        nav .navbar ul li a:hover {
          background-color: #00BCF2;
          color: #fff; }
    nav .mobile-navbar {
      display: none; }

  /* Home */
  .hero h2 {
    margin-right: 5%;
    font-size: 20px; }
  .hero .services {
    padding-top: 12%; }
    .hero .services .container {
      width: 38%;
      margin: 0 0 0 11%; }
      .hero .services .container h1 {
        font-size: 30px; }
      .hero .services .container ul {
        padding-left: 9%; }
        .hero .services .container ul li {
          font-size: 20px; }

  .quote {
    height: 175px; }
    .quote .container {
      padding: 35px 0; }
      .quote .container a {
        padding: 5px; }
      .quote .container h1 {
        line-height: normal;
        font-size: 26px; }

  .difference .box {
    float: left;
    width: 50%; }

  .cards {
    height: 580px; }
    .cards .quality, .cards .safety, .cards .guarantee {
      height: 595px;
      width: 30%;
      display: inline-block;
      vertical-align: middle;
      text-align: center;
      padding: 0 1% 0 2%; }
      .cards .quality h4, .cards .safety h4, .cards .guarantee h4 {
        text-align: left; }
      .cards .quality p, .cards .safety p, .cards .guarantee p {
        font-size: 17px; }

  .callnow {
    height: 250px; }
    .callnow .container {
      padding: 70px 0; }
      .callnow .container a {
        padding: 5px; }
      .callnow .container h1 {
        line-height: normal;
        font-size: 26px; }

  /* About Us */
  /* Our Work */
  .work {
    height: 500px; }
    .work .container {
      width: 66%;
      margin: 1% 18%; }
      .work .container .imageset .center {
        font-size: 36px;
        padding-top: 190px; }

  /* Contact Us */
  .contact-us .container {
    width: 70%;
    margin: 0 15%; }

  .contact-form .container {
    width: 70%;
    margin: 0 15%; } }
/* Larger than desktop */
@media (min-width: 1000px) {
  /* Home */
  .hero h2 {
    margin-right: 8%;
    font-size: 24px; }
  .hero .services {
    padding-top: 6%; }
    .hero .services .container {
      width: 30%;
      margin: 0 0 0 8%; }
      .hero .services .container h1 {
        font-size: 30px; }
      .hero .services .container ul {
        padding-left: 10%; }
        .hero .services .container ul li {
          font-size: 20px; }

  .quote .container h1 {
    font-size: 32px; }

  .difference .box {
    font-size: 18px; }

  .promise .container p {
    font-size: 18px; }

  .cards {
    height: 520px; }
    .cards .quality, .cards .safety, .cards .guarantee {
      height: 500px;
      width: 30%;
      display: inline-block;
      vertical-align: middle;
      text-align: center;
      padding: 0 1% 0 2%; }
      .cards .quality h4, .cards .safety h4, .cards .guarantee h4 {
        text-align: left; }
      .cards .quality p, .cards .safety p, .cards .guarantee p {
        font-size: 18px; }

  /* About Us */
  .about .container p, .about .container ul, .about .container table {
    font-size: 18px; }
  .about .container p {
    padding: 0 50px; }
  .about .container ul {
    padding: 0 100px; }
  .about .container li {
    padding-right: 50px; }

  /* Our Work */
  .work {
    height: 600px; }
    .work .container {
      width: 66%;
      margin: 1% 17%; }
      .work .container .imageset .center {
        font-size: 40px;
        padding-top: 215px; }

  /* Contact Us */
  .contact-us .container {
    width: 60%;
    margin: 0 20%; }

  .contact-form .container {
    width: 60%;
    margin: 0 20%; } }
/* Larger than Desktop HD */
@media (min-width: 1200px) {
  /* Home */
  .hero {
    height: 700px; }
    .hero h2 {
      margin-right: 8%;
      font-size: 26px; }
    .hero .services {
      padding-top: 4%; }
      .hero .services .container {
        width: 22%;
        margin: 0 0 0 8%; }
        .hero .services .container h1 {
          font-size: 32px; }
        .hero .services .container ul {
          padding-left: 10%; }
          .hero .services .container ul li {
            font-size: 22px; }

  .quote {
    height: 210px; }
    .quote .container {
      padding: 42px 0; }
      .quote .container h1 {
        font-size: 32px; }

  .difference .box {
    font-size: 19px; }

  .promise .container p {
    font-size: 19px; }

  .cards {
    height: 520px; }
    .cards .quality, .cards .safety, .cards .guarantee {
      height: 460px;
      width: 30%;
      display: inline-block;
      vertical-align: middle;
      text-align: center;
      padding: 0 1% 0 2%; }
      .cards .quality h4, .cards .safety h4, .cards .guarantee h4 {
        text-align: left; }
      .cards .quality p, .cards .safety p, .cards .guarantee p {
        font-size: 19px; }

  .callnow .container h1 {
    font-size: 32px; }

  /* About Us */
  .about h1 {
    padding-top: 8px; }
  .about .container p, .about .container ul, .about .container table {
    font-size: 19px; }
  .about .container ul {
    padding: 0 100px; }
  .about .container li {
    padding-right: 50px; }

  /* Our Work */
  .work {
    height: 650px; }
    .work h1 {
      padding-top: 8px; }
    .work .container {
      width: 46%;
      margin: 1% 27%; }
      .work .container .imageset .center {
        font-size: 50px;
        padding-top: 250px; }

  /* Contact Us */
  .contact-us .container {
    width: 38%;
    margin: 0 31%; }

  .contact-form .container {
    width: 38%;
    margin: 0 31%; } }
@media (min-width: 1400px) {
  /* Home */
  .hero {
    background-position: center; }

  .cards {
    height: 500px; } }
@media (min-width: 1600px) {
  /* Home */
  .cards {
    height: 480px; } }
